/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "3SI-pv-sBq"; */
"3SI-pv-sBq.title" = "3";

/* Class = "NSButtonCell"; title = "Calibrate"; ObjectID = "LXH-Wr-T5Z"; */
"LXH-Wr-T5Z.title" = "캘리브레이션";

/* Class = "NSTextFieldCell"; title = "Please disengage any audio-enhancing hardware/device like external speakers, woofers or headphones before calibrating."; ObjectID = "Sq3-ct-eUO"; */
"Sq3-ct-eUO.title" = "캘리브레이션을 시작하기 전에 외부 스피커나 우퍼, 헤드폰 등 오디오 경험에 영향을 주는 장비를 모두 연결해제하시기 바랍니다.";

/* Class = "NSTextFieldCell"; title = "Detecting Your Device"; ObjectID = "WWY-dq-kv4"; */
"WWY-dq-kv4.title" = "사용자의 장비 인식하는 중";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "Ws9-Rk-WeM"; */
"Ws9-Rk-WeM.title" = "1";

/* Class = "NSTextFieldCell"; title = "2"; ObjectID = "iRB-DB-I1K"; */
"iRB-DB-I1K.title" = "2";

/* Class = "NSTextFieldCell"; title = "Pair Your"; ObjectID = "vTv-yx-3Nm"; */
"vTv-yx-3Nm.title" = "페어링 대상";

